﻿html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

.clubhouse-container {
    position: relative;
    width: 100%;
}

#sfondoClub {
    display: block;
    width: 100%;
    height: auto;
}

/* =====================================================
   PORTE
   ===================================================== */

.porta {
    position: absolute;
    display: block;
    cursor: pointer;
    z-index: 300;
}

    /* DA REGOLARE DOPO */

    .porta.soci {
        top: 0;
        left: 0;
        width: 0;
        height: 0;
    }

    .porta.admin {
        top: 0;
        left: 0;
        width: 0;
        height: 0;
    }

/* =====================================================
   LOGIN
   ===================================================== */

.overlay-login {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,.55);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 20000;
}

.popup-login {
    width: 460px;
    background: #102548;
    border: 2px solid #d8d06b;
    border-radius: 20px;
    padding: 30px;
    text-align: center;
    position: relative;
    box-shadow: 0 0 40px rgba(0,0,0,.45);
}

.popup-logo {
    width: 180px;
    margin-bottom: 20px;
}

.popup-input {
    width: 100%;
    padding: 12px;
    margin-bottom: 15px;
    border-radius: 8px;
    border: none;
    box-sizing: border-box;
}

.popup-button {
    width: 100%;
    padding: 12px;
    background: #d8d06b;
    color: #24364b;
    border: none;
    border-radius: 8px;
    font-weight: 700;
    cursor: pointer;
}

.popup-close {
    position: absolute;
    right: 15px;
    top: 10px;
    color: #d8d06b;
    font-size: 24px;
    cursor: pointer;
}

.popup-forgot {
    margin-top: 18px;
}

    .popup-forgot a {
        color: #d8d06b;
        text-decoration: none;
        font-size: .9rem;
    }

.clubhouse-exit {
    position: fixed;
    bottom: 35px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10000;
    padding: 10px 24px;
    background: rgba(16,37,72,.90);
    color: #d4af37;
    text-decoration: none;
    border: 1px solid #d4af37;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: .2s;
}

    .clubhouse-exit:hover {
        background: #d4af37;
        color: #102548;
    }

    .porta.soci {
        top: 170px;
        left: 120px;
        width: 260px;
        height: 520px;
      
    }

    .porta.admin {
        top: 170px;
        left: 1225px;
        width: 260px;
        height: 520px;
        
    }
